\docType{package}
\name{pairwise}
\alias{pairwise}
\alias{pairwise-package}
\title{Rasch Model Parameters with pairwise}
\description{
  The package \code{pairwise} performs the explicit
  calculation, not estimation!, of the rasch item
  parameters using a pairwise comparison approach.
}
\details{
  Based on the explicit calculated item parameters for a
  dataset, the person parameters can thereupon be estimated
  using an mle or wle approach, for example implementetd in
  the R-package 'PP' by Manuel Reif.

  The actual version (0.1.0) computes item parameters for
  dichotomous and polytomous item responses according the
  1pl and the polytomous partial credit rasch model.

  calculation of standarderrors by bootstrap or jack-knife
  for item parameters will be included in future versions -
  this is already in development ...
}
\author{
  Joerg-Henrik Heine <jhheine@googlemail.com>
}
\references{
  Choppin, B. (1968). Item Bank using Samplefree
  Calibration. \emph{Nature, 219}(5156), 870-872.

  Choppin, B. (1985). A fully conditional estimation
  procedure for Rasch model parameters. \emph{Evaluation in
  Education, 9}(1), 29-42.
}
\seealso{
  {PP}
}

